#transfercasereardifferentialstext  {
   visibility: visible;
   position: absolute;
   left: 435px;
   top: 439px;
   z-index: 9;
   width: 280px;
}

#automatictransmissionstext  {
   visibility: visible;
   position: absolute;
   left: 425px;
   top: 264px;
   z-index: 9;
   width: 310px;
}

#bottomnavmenu li a  {
   color: #284197;
}

#leftlisttext  {
   visibility: visible;
   position: absolute;
   left: 187px;
   top: 288px;
   z-index: 9;
   width: 194px;
}

#servicestext  {
   visibility: visible;
   position: absolute;
   left: 170px;
   top: 180px;
   z-index: 9;
   width: 82px;
}

#automotiveg  {
   background: url(automotiveservicemedia/automotiveg.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 15px;
   top: 197px;
   z-index: 6;
   width: 89px;
   height: 15px;
}

#id95toptext  {
   visibility: visible;
   position: absolute;
   left: 180px;
   top: 233px;
   z-index: 9;
   width: 599px;
}

#brakestext  {
   visibility: visible;
   position: absolute;
   left: 439px;
   top: 593px;
   z-index: 10;
   width: 328px;
}

#jasperauto  {
   background: url(automotiveservicemedia/jasperauto.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 4px;
   top: 342px;
   z-index: 6;
   width: 148px;
   height: 103px;
}

#layer31  {
   background: url(automotiveservicemedia/layer31.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 596px;
   top: 309px;
   z-index: 10;
   width: 186px;
   height: 110px;
}

#layer32  {
   background: url(automotiveservicemedia/layer32.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 518px;
   top: 483px;
   z-index: 10;
   width: 250px;
   height: 106px;
}

#layer33  {
   background: url(automotiveservicemedia/layer33.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 379px;
   top: 487px;
   z-index: 11;
   width: 148px;
   height: 110px;
}

#layer35  {
   background: url(automotiveservicemedia/layer35.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 579px;
   top: 627px;
   z-index: 9;
   width: 169px;
   height: 135px;
}

#layer34  {
   background: url(automotiveservicemedia/layer34.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 399px;
   top: 634px;
   z-index: 9;
   width: 161px;
   height: 128px;
}

#layer30  {
   background: url(automotiveservicemedia/layer30.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 368px;
   top: 317px;
   z-index: 10;
   width: 216px;
   height: 120px;
}

#layer36  {
   background: url(automotiveservicemedia/layer36.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 180px;
   top: 602px;
   z-index: 9;
   width: 196px;
   height: 160px;
}

